Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Multiplexor.h File Reference

`#include "ace/Module.h"`
`#include "ace/Map_Manager.h"`

Include dependency graph for Multiplexor.h:

## Detailed Description

Id:
  Multiplexor.h,v 4.8 2003/07/19 19:04:12 dhinton Exp

Define the ACE_Driver and ACE_Multiplexor container classes. Note that these classes have never been implemented due to lack of need.

Author:
  Doug Schmidt